Subject: [IGSMAIL-5101]: Switch of GLONASS frequency channel for PRN 02
From: Urs Hugentobler <[email-masked]>
To: igsmail <[email-masked]>
Date: Thu, 17 Feb 2005 18:40:42 +0000

******************************************************************************
IGS Electronic Mail      17 Feb 10:41:56 PST 2005      Message Number 5101
******************************************************************************

Author: Urs Hugentobler

Dear colleagues,

we observed an (unannounced) switch of the frequency for GLONASS
satellite PRN02 from channel 4 to 1 between 7:15 and 9:15 UT of
doy 047/2005 (16-Feb-2005). The switch was confirmed by our data
analysis. Confirmation of the event is now available at

http://www.glonass-center.ru/nagu.txt

With best regards

The CODE AC Team